Why do I see .NET SDK Build error "Split3.4.2.0 cannot be loaded since it needs a strongly-named assembly"?

Comments

0 comments

Please sign in to leave a comment.